AWSTemplateFormatVersion : '2010-09-09'
Transform: AWS::Serverless-2016-10-31
Description: Simple AWS Lambda Function

Resources:
  MyLambdaFunction:
    Type: AWS::Lambda::Function
    Properties:
      Handler: index.handler
      Role:
        Fn::GetAtt:
          - "LambdaExecutionRole"
          - "Arn"
      Code: "."
      Runtime: nodejs10.x
      Timeout: 25
